html,body,input,button,select,option,textarea {
    font-size: 12px;
    line-height: 18px;
    font-family: Arial, serif;
}

blockquote {
    font-style: italic;
    margin: 15px 0;
    padding: 0 20px;
}

a:hover {
    text-decoration: underline;
    color: #c30;
}

div#googleads {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    height: 24px;
    text-align: left;
    background: #fff;
    color: #ff0000;
    margin: 0;
    padding: 0 10px;
}

div#featabout div.box h2 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

div#featabout div#featured h2 {
    font-size: 18px;
    font-weight: 400;
    font-family: Georgia, 'Times New Roman', serif;
    text-transform: none;
}

div#featabout div#featured p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

div#featabout div.hottopics h2 {
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
}

div#featabout div.hottopics ul li a {
    font-family: Arial, serif;
    font-size: 12px;
    font-weight: 400;
}

div#search input {
    font-family: Arial, serif;
    font-size: 11px;
    border: 0;
    width: 290px;
    height: 18px;
    color: #a0a0a0;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/input-search.gif) left top no-repeat;
    padding: 0 10px;
}

h2.pagetitle {
    font-family: Georgia, 'Times New Roman', sans-serif;
    font-size: 24px;
    font-weight: 400;
}

div.post div.title h2 {
    font-family: Georgia, 'Times New Roman', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    display: block;
    margin: 0;
    padding: 0;
}

div.post div.title h2 a,div.post div.title h2 a:visited {
    font-family: Georgia, 'Times New Roman', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

div.post blockquote {
    font-style: italic;
}

div.indexpost div.entry p.readmore a,div.indexpost div.entry p.readmore a:visited {
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 33px;
    font-weight: 700;
    text-decoration: none;
    width: 108px;
    height: 34px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

div.singlepost div.title h2,div.singlepost div.title h2 a,div.singlepost div.title h2 a:visited {
    font-family: Georgia, 'Times New Roman', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}

div#comments div.title h2,div#respond div.title h2 {
    display: block;
    color: #69c;
    margin: 0;
    padding: 0 0 5px;
}

h3#replycomment {
    font-family: Georgia, 'Times New Roman', sans-serif;
    font-size: 24px;
    line-height: 30px;
}

form#commentform p small {
    font-size: 11px;
}

form#commentform p.button {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
}

div.box h2 {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    display: block;
    border-bottom: 1px solid;
    background: red none;
    color: #fff;
    border-bottom-color: #fff;
    margin: 0;
    padding: 5px 10px;
}

div.box h2 a,div.box h2 a:visited {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
}

div#footer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 18px;
    width: 100%;
    color: #6e6d6d;
    background: #505050 none;
}

.aligncenter,div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
    margin: 0 7px 7px 0;
}

.alignright {
    float: right;
    margin: 0 0 7px 7px;
}

.wp-caption {
    border: 1px solid #ececec;
    text-align: center;
    background: #fff none;
    padding: 10px 4px 0;
}

.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.wp-caption p.wp-caption-text {
    font-size: 10px;
    line-height: 17px;
    margin: 0;
    padding: 7px 5px;
}

.hidden {
    visibility: hidden;
}

div#container {
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

div#googleads div.name {
    height: 24px;
    line-height: 24px;
    float: left;
}

div#googleads div.ads {
    float: left;
    padding: 5px 0 0 25px;
}

div#title {
    height: 200px;
    background: #fff none;
    padding: 0 10px;
}

div#sitename {
    float: left;
    width: 960px;
    height: 200px;
    margin: 0;
    padding: 0;
}

div#sitename h1 {
    display: block;
    height: 200px;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/sitename.jpg) top no-repeat;
    margin: 0;
    padding: 0;
}

div#sitename h1 a,div#sitename h1 a:visited {
    display: block;
    height: 200px;
    line-height: 91px;
    text-indent: -99999px;
    margin: 0;
    padding: 0;
}

div#myads {
    oadding: 0;
    float: right;
    margin: 16px 0 0;
}

div#navmenusearch {
    height: 33px;
    background: #fff url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/navmenusearch.gif) left bottom repeat-x;
    margin: 0;
    padding: 0 10px;
}

div#search {
    float: right;
    height: 33px;
    padding: 0;
}

div#search form {
    padding: 3px 0 0;
}

div#wrapper {
    background: #fff none;
    padding: 10px;
}

div#content {
    width: 640px;
    float: left;
    margin: 0;
    padding: 0;
}

div#sidebar {
    width: 310px;
    float: right;
    margin: 0;
    padding: 0 0 10px;
}

div.pagetitle {
    margin: 0 0 15px;
}

div.pagetitle h2 {
    display: block;
    text-align: center;
    margin: 0;
    padding: 10px;
}

div.singlegoogle {
    text-align: center;
    margin: 25px 0 0;
}

div.singlegoogle-page {
    text-align: center;
    margin: 0 0 15px;
    padding: 4px 11px;
}

div.featured {
    margin: 0 0 10px;
}

div.featured div#featured {
    width: 638px;
    height: 281px;
    border: 1px solid;
    border-color: #000;
}

div.postgroup {
    padding: 0;
}

div.post {
    border-top: 6px solid;
    margin: 0 0 30px;
    padding: 0;
}

div.post div.title {
    display: block;
    height: 48px;
    margin: 0 0 10px;
    padding: 5px 10px 0;
}

div.post div.title p {
    display: block;
    margin: 0;
    padding: 0 0 15px;
}

div.post div.entry {
    padding: 0 10px 10px;
}

div.post div.entry p.akpc_pop {
    display: block;
    margin: 0;
}

div.post img.header {
    border: 1px solid;
    float: left;
    width: 68px;
    height: 68px;
}

div.post div.bot {
    height: 11px;
}

#yazarimage {
    border: 0 solid;
    float: left;
    width: 50px;
    height: 65px;
}

div.indexpost {
    float: left;
    width: 310px;
    height: 155px;
    border-top-color: red;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/indexpost-entry.gif) left 30px repeat-x;
    margin: 0 0 8px;
}

div.indexpost div.entry div.text {
    margin: 0 0 0 90px;
}

div.indexpost div.entry p.readmore {
    margin: 20px 0 0;
}

div.oddpost {
    margin: 0 20px 0 0;
}

div.listpost div.title {
    height: auto;
}

div.singlepost {
    border-top: 0;
    margin: 0;
}

div.singlepost div.title {
    height: auto;
    margin: 0 0 30px;
}

div.singlepost div.entry div.postmeta p {
    display: block;
    margin: 0;
    padding: 0 0 10px;
}

ol.commentlist {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 20px 0 0;
}

ol.commentlist li.comment {
    display: block;
    margin: 0;
    padding: 0 0 20px;
}

ol.commentlist li.comment div.comment {
    border-bottom: 1px solid;
    border-bottom-color: #f2f2f2;
    padding: 0 0 10px;
}

ol.commentlist li.comment div.comment-author {
    height: 42px;
}

ol.commentlist li.comment img {
    float: left;
    border: 1px solid;
    margin: 0 10px 0 0;
    padding: 1px;
}

ol.commentlist li.comment ul.children {
    list-style-type: none;
    margin: 20px 0 -20px 50px;
    padding: 0;
}

form#commentform {
    display: block;
    margin: 10px 0 0;
    padding: 0;
}

form#commentform p {
    display: block;
    line-height: 27px;
    margin: 0 0 5px;
    padding: 0;
}

form#commentform p.input span {
    display: block;
    width: 220px;
    height: 21px;
    float: left;
    margin: 0;
    padding: 0;
}

form#commentform p.input span input {
    width: 200px;
    border: 1px solid;
    color: #666;
    background: transparent none;
    padding: 5px;
}

form#commentform p.textarea {
    display: block;
    margin: 0 0 10px;
}

textarea#comment {
    width: 603px;
    height: 117px;
    border: 1px solid;
    color: #666;
    background: transparent none;
    padding: 5px;
}

div.box-adverts div.interior {
    padding: 10px;
}

div.box-adverts div.interior div.row {
    width: 260px;
    height: 125px;
    margin: 0 auto;
}

div.box-adverts div.interior div a,div.box-adverts div.interior div a:visited {
    display: block;
    width: 125px;
    height: 125px;
}

div.box-adverts div.interior div a img,div.box-adverts div.interior div a:visited img {
    width: 125px;
    height: 125px;
    border: 0;
}

div.box-adverts div.interior div a.ads-l,div.box-adverts div.interior div a.ads-l:visited {
    float: left;
}

div.box-adverts div.interior div a.ads-r,div.box-adverts div.interior div a.ads-r:visited {
    float: right;
}

div.box-adverts div.interior div.row-1 {
    margin: 0 auto 8px;
}

div#box-googleads div.interior {
    width: 250px;
    margin: 0 auto;
    padding: 10px;
}

div#calendar_wrap {
    padding: 10px 0 0;
}

table#wp-calendar {
    width: 180px;
    color: #999;
    margin: 0 auto;
}

div#footer-wrapper {
    width: 960px;
    margin: 0 auto;
    padding: 12px 0;
}

div#footer-wrapper p {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
}

div#navmenu {
    float: left;
    height: 33px;
}

div#navmenu ul {
    display: inline;
    list-style-type: none;
    height: 33px;
    margin: 0 auto;
    padding: 0;
}

div#navmenu ul li {
    display: inline;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/menu-item-x.gif) right 6px no-repeat;
    float: left;
    height: 33px;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

div#navmenu ul li a,div#navmenu ul li a:visited {
    cursor: hand;
    display: inline;
    height: 33px;
    line-height: 28px;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 400;
    color: #333;
    outline: none;
    margin: 0;
    padding: 0;
}

div#navmenu ul li a span,div#navmenu ul li a:visited span {
    display: block;
    float: left;
    height: 33px;
    line-height: 28px;
    padding: 0 0 0 14px;
}

div#navmenu ul li a span span,div#navmenu ul li a:visited span span {
    display: block;
    float: left;
    height: 33px;
    line-height: 28px;
    padding: 0 14px 0 0;
}

div.navigation {
    height: 30px;
    padding: 0;
}

div.navigation div.prev {
    float: left;
    height: 30px;
    line-height: 30px;
}

div.navigation div.next {
    float: right;
    height: 30px;
    line-height: 30px;
}

div#pagenav {
    height: 41px;
    margin: 0 0 10px;
}

div#pagenav div.simplenavi {
    text-align: center;
}

div#pagenav div.simplenavi a,div#pagenav div.simplenavi a:link,div#pagenav div.simplenavi a:visited {
    padding: 7px 10px;
}

div#pagenav div.wp-pagenavi {
    height: 26px;
    text-align: left;
    padding: 11px 10px 0 0;
}

div#pagenav div.wp-pagenavi a,div#pagenav div.wp-pagenavi a:link,div#pagenav div.wp-pagenavi a:visited {
    background: #fff none;
    color: #333;
    border: 1px solid red;
    margin: 0 0 0 6px;
    padding: 7px 10px;
}

div#pagenav div.wp-pagenavi span {
    background: #fff none;
    border: 1px solid red;
    margin: 0 0 0 6px;
    padding: 7px 10px;
}

body {
    color: #333;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/body.jpg) top left repeat;
}

a:link,a:visited {
    color: #c30;
}

div.indexpost img.header {
    background: #fff none;
    border-color: #ececec;
}

ol.commentlist li.comment img.avatar {
    border-color: #e5e5e5;
}

div.box-feedburner h2 {
    background: red url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/icon-rss.gif) 10px center no-repeat;
}

div.box-adverts h2 {
    background: red url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/icon-ads.gif) 10px center no-repeat;
}

div#footer a,div#footer a:visited {
    color: #6e6d6d;
}

#myGallery,#myGallerySet,#flickrGallery {
    width: 640px;
    height: 283px;
    z-index: 5;
}

#flickrGallery {
    width: 640px;
    height: 283px;
}

.jdGallery img {
    border: 0;
    margin: 0;
}

.jdGallery .slideElement {
    width: 100%;
    height: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/loading-bar-black.gif);
}

.jdGallery .loadingElement {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/loading-bar-black.gif);
}

.jdGallery .slideInfoZone {
    position: absolute;
    z-index: 10;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 60px;
    background: #333;
    color: #fff;
    text-indent: 0;
    overflow: hidden;
    margin: 0;
}

* html .jdGallery .slideInfoZone {
    bottom: -1px;
}

.jdGallery .slideInfoZone h2 {
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 18px;
    font-weight: 400;
    color: inherit;
    margin: 2px 5px 5px;
    padding: 0;
}

.jdGallery .slideInfoZone p {
    font-size: 12px;
    color: #eee;
    margin: 2px 5px;
    padding: 0;
}

.jdGallery div.carouselContainer {
    position: absolute;
    height: 135px;
    width: 100%;
    z-index: 10;
    left: 0;
    top: 0;
    margin: 0;
}

.jdGallery a.carouselBtn {
    position: absolute;
    bottom: 0;
    right: 30px;
    height: 20px;
    text-align: center;
    font-size: 13px;
    background: #333;
    color: #fff;
    cursor: pointer;
    padding: 0 10px;
}

.jdGallery .carousel {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 115px;
    background: #333;
    color: #fff;
    text-indent: 0;
    overflow: hidden;
    margin: 0;
}

.jdGallery .carousel .carouselWrapper,.jdExtCarousel .carouselWrapper {
    position: absolute;
    width: 100%;
    height: 78px;
    top: 10px;
    left: 0;
    overflow: hidden;
}

.jdGallery .carousel .carouselInner .thumbnail,.jdExtCarousel .carouselInner .thumbnail {
    cursor: pointer;
    background: #000;
    background-position: center center;
    float: left;
    border: solid 1px #fff;
}

.jdGallery .wall .thumbnail,.jdExtCarousel .wall .thumbnail {
    margin-bottom: 10px;
}

.jdGallery .carousel .label,.jdExtCarousel .label {
    font-size: 13px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    margin: 0;
    padding: 0;
}

.jdGallery .carousel .wallButton,.jdExtCarousel .wallButton {
    font-size: 10px;
    position: absolute;
    bottom: 5px;
    right: 10px;
    background: #222;
    border: 1px solid #888;
    cursor: pointer;
    margin: 0;
    padding: 1px 2px;
}

.jdGallery .carousel .label .number,.jdExtCarousel .label .number {
    color: #b5b5b5;
}

.jdGallery a {
    font-size: 100%;
    text-decoration: none;
    color: inherit;
}

.jdGallery a.right,.jdGallery a.left {
    position: absolute;
    height: 99%;
    width: 25%;
    cursor: pointer;
    z-index: 10;
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}

* html .jdGallery a.right,* html .jdGallery a.left {
    filter: alpha(opacity=50);
}

.jdGallery a.right:hover,.jdGallery a.left:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.jdGallery a.left {
    left: 0;
    top: 0;
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/fleche1.png) no-repeat center left;
}

* html .jdGallery a.left {
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/fleche1.gif) no-repeat center left;
}

.jdGallery a.right {
    right: 0;
    top: 0;
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/fleche2.png) no-repeat center right;
}

* html .jdGallery a.right {
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/fleche2.gif) no-repeat center right;
}

.jdGallery a.open {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.withArrows a.open {
    position: absolute;
    top: 0;
    left: 25%;
    height: 99%;
    width: 50%;
    cursor: pointer;
    z-index: 10;
    background: none;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.withArrows a.open:hover {
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/open.png) no-repeat center center;
}

* html .withArrows a.open:hover {
    background: url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/smoothgallery/open.gif) no-repeat center center;
    filter: alpha(opacity=80);
}

.jdGallery a.gallerySelectorBtn {
    z-index: 15;
    position: absolute;
    top: 0;
    left: 30px;
    height: 20px;
    text-align: center;
    font-size: 13px;
    background: #333;
    color: #fff;
    cursor: pointer;
    opacity: .4;
    -moz-opacity: .4;
    -khtml-opacity: 0.4;
    filter: alpha(opacity=40);
    padding: 0 10px;
}

.jdGallery .gallerySelector {
    z-index: 20;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
}

.jdGallery .gallerySelector h2 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin: 0;
    padding: 10px 20px;
}

.jdGallery .gallerySelector .gallerySelectorWrapper {
    overflow: hidden;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton {
    margin-left: 10px;
    margin-top: 10px;
    border: 1px solid #888;
    height: 40px;
    color: #fff;
    cursor: pointer;
    float: left;
    padding: 5px;
}

.jdGallery .gallerySelector .gallerySelectorInner div.hover {
    background: #333;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview {
    background: #000;
    background-position: center center;
    float: left;
    border: none;
    width: 40px;
    height: 40px;
    margin-right: 5px;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3 {
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info {
    font-size: 12px;
    font-weight: 400;
    color: #aaa;
    margin: 0;
    padding: 0;
}

.mootabs-title {
    height: 36px;
    display: block;
    list-style-image: none;
    list-style-type: none;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    background: red none;
    border-bottom: 1px solid #fff;
    margin: 0;
    padding: 0;
}

.mootabs-title li {
    display: inline;
    line-height: 36px;
    padding: 0 5px;
}

.mootabs-title a {
    display: inline;
    line-height: 36px;
    color: #fff;
}

.mootabs-panel {
    display: none;
    background: #fff2f2;
}

.wp-polls ul li,wp-polls-ul li,.wp-polls-ans ul li {
    text-align: left;
    background-image: none;
    display: block;
}

.wp-polls ul,.wp-polls-ul,.wp-polls-ans ul {
    text-align: left;
    list-style: none;
    float: none;
}

.wp-polls ul li:before,wp-polls-ul li,.wp-polls-ans ul li:before,#sidebar ul ul li:before {
    content: '';
}

.wp-polls IMG,.wp-polls LABEL,.wp-polls INPUT,.wp-polls-loading IMG,.wp-polls-image IMG {
    display: inline;
    border: 0;
    margin: 0;
    padding: 0;
}

.wp-polls-ul {
    margin: 0 0 10px 10px;
    padding: 0;
}

.wp-polls-ans {
    width: 100%;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.wp-polls-loading {
    display: none;
    text-align: center;
    height: 16px;
    line-height: 16px;
}

.wp-polls .Buttons {
    border: 1px solid #c8c8c8;
    background-color: #f3f6f8;
}

.wp-polls-paging a:hover {
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
}

.wp-polls-paging span.pages {
    color: #000;
    border: 1px solid #000;
    background-color: #FFF;
    margin: 2px;
    padding: 2px 4px;
}

.wp-polls-paging span.current {
    font-weight: 700;
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
    margin: 2px;
    padding: 2px 4px;
}

.wp-polls-paging span.extend {
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
    margin: 2px;
    padding: 2px 4px;
}

div.wpcf7-response-output {
    margin: 2em .5em 1em;
    padding: .2em 1em;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
    border: 2px solid red;
}

div.wpcf7-spam-blocked {
    border: 2px solid orange;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 100;
    background: #fff;
    border: 1px solid red;
    font-size: 10pt;
    width: 280px;
    padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
    color: red;
    font-size: 10pt;
    display: block;
}

span.wpcf7-list-item {
    margin-left: .5em;
}

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
}

div.wpcf7 .watermark {
    color: #888;
}

.wp-pagenavi a,.wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    margin: 2px;
    padding: 3px 5px;
}

.wp-pagenavi a:hover,.wp-pagenavi span.current {
    border-color: #000;
}

.wp-pagenavi span.current {
    font-weight: 700;
}

blockquote blockquote,div.post blockquote blockquote,ol.commentlist li.commentlist cite {
    font-style: normal;
}

a,a:visited,div#featabout div.hottopics ul li a:hover,div#featabout div.hottopics ul li a:focus,h3#replycomment a:hover,div.box div.interior a:hover,div#box-tabs div.interior a:hover {
    text-decoration: none;
}

div.box div.interior,div#box-tabs div.interior {
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 11px;
    background: #fff none;
    padding: 10px 10px 10px 0;
}

div.box div.interior a,div#box-tabs div.interior a,div.box-twitter div.interior,div.box-twitter div.interior a,div.box-twitter div.interior a:visited,div.box-widget_recent_comments div.interior ul li,div.box-widget_recent_comments div.interior ul li a,div.box-widget_recent_comments div.interior ul li a:visited {
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 11px;
}

html,body,div,div.indexpost div.entry p,div.wpcf7 {
    margin: 0;
    padding: 0;
}

form,div#myads p,div.post div.errorentry p,form#commentform p label {
    display: block;
    margin: 0;
    padding: 0;
}

.clearer,.wp-pagenavi {
    clear: both;
}

.nodisplay,div#sitename p,div.indexpost div.title p,div.listpost div.title p,ol.commentlist li.comment div.comment-author span.says,form#commentform p.textarea label,div.box-feedburner div.interior,#myGallery img.thumbnail,#myGallerySet img.thumbnail,.wpcf7-display-none {
    display: none;
}

div#myads p a img,.wp-polls-image {
    border: 0;
}

#yazartitle,div.box {
    margin: 0;
}

div.singlepost div.title p,form#commentform p.textarea span,.mootabs-panel.active {
    display: block;
}

div#comments,div#respond {
    margin: 10px 0;
    padding: 0 10px 10px;
}

div#comments div.title p,div#respond div.title p {
    display: block;
    margin: 0;
    padding: 5px 0 0;
}

div#comments p.nocomments,div#respond p.norespond {
    display: block;
    margin: 0;
    padding: 10px 0 0;
}

div.box div.interior ul,div#box-tabs div.interior ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div.box div.interior ul li,div#box-tabs div.interior ul li {
    margin: 0 0 10px;
    padding: 0;
}

div.box div.interior ul li span,div#box-tabs div.interior ul li span {
    display: block;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/border-100.gif) left bottom repeat-x;
    padding: 0 0 10px;
}

div.box div.interior ul li span span,div#box-tabs div.interior ul li span span {
    display: block;
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/list-style.gif) left 7px no-repeat;
    padding: 0 0 0 10px;
}

div.box div.interior ul ul,div#box-tabs div.interior ul ul {
    margin: 10px 0 0 10px;
    padding: 0;
}

div#navmenu ul li a:hover,div#navmenu ul li a:focus,div#navmenu ul li.current_page_item a,div#navmenu ul li.current_page a:visited {
    background: #fff none;
    color: #c30;
    text-decoration: none;
}

div#navmenu ul li a:hover span,div#navmenu ul li a:focus span,div#navmenu ul li.current_page_item a span,div#navmenu ul li.current_page a:visited span {
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/menu-item-l.gif) left top no-repeat;
}

div#navmenu ul li a:hover span span,div#navmenu ul li a:focus span span,div#navmenu ul li.current_page_item a span span,div#navmenu ul li.current_page a:visited span span {
    background: transparent url(https://web.archive.org/web/20150109134129im_/https://www.balikesirspor.web.tr/gz.php?uri=./portal/wp-content/themes/magasin-uno/images/menu-item-r.gif) right top no-repeat;
}

div#pagenav div.simplenavi a:hover,div#pagenav div.simplenavi a:active {
    text-decoration: none;
    border: 1px solid red;
}

div#pagenav div.wp-pagenavi a:hover,div#pagenav div.wp-pagenavi a:active {
    text-decoration: none;
    color: #666;
}

div#pagenav div.wp-pagenavi span.current,div.indexpost div.title h2,div.indexpost div.title h2 a,div.indexpost .title h2 a:visited {
    color: #333;
}

#sidebartitle,.mootabs-title a.active {
    color: #fff;
}

.jdGallery,.jdExtCarousel {
    overflow: hidden;
    position: relative;
}

.jdGallery .carousel .carouselInner,.jdExtCarousel .carouselInner,span.wpcf7-form-control-wrap {
    position: relative;
}

.wp-polls-paging a,.wp-polls-paging a:link,.wp-polls-paging a:visited,.wp-polls-paging a:active {
    text-decoration: none;
    border: 1px solid #06c;
    color: #06c;
    background-color: #FFF;
    margin: 2px;
    padding: 2px 4px;
}

/*
     FILE ARCHIVED ON 13:41:29 Jan 09, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:15 Dec 19, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 11.609
  LoadShardBlock: 452.385 (3)
  PetaboxLoader3.datanode: 192.539 (5)
  PetaboxLoader3.resolve: 402.762 (3)
  load_resource: 214.38 (2)
*/